/* Custom Styles */
@media (min-width: 768px) and (max-width: 1024px) {div#block-1606258505758_0, div#block-1746505080600{width:100%;}
 div#block-1746514166368, div#block-1746514337734, div#block-1746514476833, div#block-1746514718950, div#block-1746514728620, div#block-1746514775517{width:50%;}
div#block-1746515591055_0, div#block-1606258515467_3{width:70%;}
 div#block-1746519186672_0{ width: 100%;} div#block-1746519519698 { width: 100%;padding:70px 20px;}
 .btn_holder {width: 64%;margin: auto;}
 #section-1746519186672 .row {display: flex;flex-direction: column-reverse;}
 div#block-1746524560122_0, div#block-1746524742165{width:100%;}
 div#block-1606258515467_0, div#block-1606258515467_4, div#block-1606258515467_5{width: 100%;}
 .feature .feature__image{width: 900px !important;}
 .feature__text{padding:40px;}
 div#block-1746522691558_0 {width: 63%;}
 div#block-1746523143669, div#block-1746523213409, div#block-1746523304406{width:100%;}
 div#block-1746526861513_4 {text-align: center; margin-bottom: 30px;}
 
 #section-1606258505758 .section__overlay{padding-top:150px!important;padding-bottom:150px !important;}
 div#block-1746861284930_0, div#block-1746861383137 {width: 100%;    text-align: left;}

    #section-1746861284930 .sizer {   padding-top: 158px!important;  }
    #section-1746857203147 .sizer{   padding-bottom: 158px!important;    }
}


@media(min-width:768px){
.m_b{margin-bottom:60px;}
div#block-1746519519698 p{font-size:16px;}
.small{font-size:16px;}
}



@media(max-width:767px){
    div#block-1606258505758_0 h1{font-size: 34px;}
    .s1, .s2, .h_2{margin-bottom:50px;}
    .h_21{margin-bottom:20px;}
    h3{font-size:30px;}
    .m_b{margin-bottom:20px;}
    .small{font-size:12px;}
#section-1746537374187 .section__overlay, #section-1606258515467 .section__overlay, #section-1746526861513 .section__overlay, #section-1746522691558 .section__overlay, #section-1746519186672 .section__overlay, #section-1746514099713 .section__overlay{background-color:#fff !important;}
    div#block-1746548586588_2 .btn{    padding: 9.5px 85px;}
}


